body {
  font-family: 'Helvetica', sans-serif;
  font-weight: 300;
  font-size: 14pt;
}

h1 {
 font-family: 'Playfair Display SC', serif;
  text-align : center;
  color:#d4af37;
}

h2 {
 font-family: 'Playfair Display SC', serif;
  text-align : left;
  color:#d4af37;
}

h3  {
  font-family: 'Playfair Display SC', serif;
  color:#d4af37;
}

h4 {
  font-family: 'Playfair Display SC', serif;
  color:#d4af37;
}

h5 {
  font-family: 'Playfair Display SC', serif;
   text-align : left;
   color: #d4af37;
}